@charset "utf-8";

/* ==========================================
下層カバー
========================================== */

.in-cover-wrapper {
	max-width: 130rem;
	width: 100%;
	position: relative;
}

.in-cover {
	height: 42.3rem;
	display: flex;
	justify-content: center;
	align-items: center;
	filter: drop-shadow(0 0 8px rgb(0 0 0 / 0.2));
	position: relative;
	z-index: 999;
}

.in-cover:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: rgb(255 255 255 / 50%);
	mask-image: url(../../../../uploads/in_cover_mask.png);
	mask-position: center bottom;
	mask-size: cover;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	z-index: 99;
}

.in-cover-bg {
    object-fit: cover;
    width: 100%;
    height: 100%;
	background-color: #CCD7F1;
    mask-image: url(../../../../uploads/in_cover_mask.png);
    mask-position: center bottom;
    mask-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9;
}

.in-cover-inner {
	max-width: 123rem;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0 1.5rem;
	margin: auto;
	position: relative;
	text-align: center;
	z-index: 99;
}

.in-cover-title {
	display: inline-block;
	font-size: 4.5rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1em;
	text-align: center;
	background-image: linear-gradient(90deg, rgba(9, 60, 173, 1), rgba(69, 103, 183, 1));
	color: #fff;
	padding: 0.9rem 2rem 1.1rem;
	margin: 2rem 0 0;
}

.in-cover-sub-title {
	display: inline-block;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1em;
	letter-spacing: 0.1em;
	text-align: center;
	color: #0C3493;
	filter: url(#in-cover-sub-title);
}

.in-cover-decoration01 {
    max-width: 22.5rem;
    width: 17.3%;
    position: absolute;
    right: 2.4rem;
    bottom: -5rem;
    z-index: 99;
}

.in-cover-local-wrapper:after {
    content: "";
    display: block;
    width: 100%;
    height: 12.6rem;
    background: url(../../../../uploads/cover_decoration01.png) no-repeat center top / cover;
    position: absolute;
    right: 0;
    left: 0;
    bottom: -6rem;
    margin: auto;
}

.in-cover-logo {
    max-width: 34.9rem;
    width: 60%;
    margin: auto;
}

.in-cover-logo-small {
    max-width: 16.8rem;
}

.in-cover-wrapper + div {
    margin-top: -7.2rem;
    padding-top: 17.2rem;
}

/* ==========================================
リンクエリア
========================================== */

.common-link-wrapper {
    padding: 14rem 0 8rem;
}

.common-link-inner {
    max-width: 123rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.common-link-list {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 2rem 4rem;
}

.common-link-btn {
    margin: auto;
}

.common-link-btn.active {
    background: var(--secondary);
}

/* ==========================================
ブロック
========================================== */

.wrapper01 {
    padding: 12rem 0;
    position: relative;
}

.wrapper02 {
    padding: 12rem 0 0;
}

.wrapper03 {
    padding: 0 0 12rem;
}

.inner {
    max-width: 123rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

/* ==========================================
ページャー
========================================== */

.wp-pagenavi {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 2rem;
	margin: 7rem 0 0;
}

.pagination-page {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4.6rem;
	height: 4.6rem;
	border: 0 !important;
	font-size: 1.8rem;
	line-height: 1em;
	font-weight: bold;
	text-align: center;
}

.pagination-current-color {
	background: var(--primary);
	color: var(--white);
}

.pagination-page-color {
	background: var(--quaternary-dark);
	color: var(--white);
}

.pagination-page-color:hover {
	background: var(--primary);
	color: var(--white);
}

.pagination-first, .pagination-last {
	font-size: 1.2rem;
	border-style: solid;
	border-width: 1px;
	padding: 0.4rem 0.5rem 0.2rem;
}

.pagination-first-color, .pagination-last-color {
	border-color: var(--primary);
	color: var(--primary);
}

.pagination-first-color:hover, .pagination-last-color:hover {
	background: var(--primary);
	color: var(--white);
}

.pagination-prevpostslink:hover, .pagination-nextpostslink:hover {
    opacity: 0.65;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

	/* ==========================================
	下層カバー
	========================================== */

	.in-cover-wrapper + div {
	    margin-top: -3.5rem;
	    padding-top: 11rem;
	}

	/* ==========================================
	リンクエリア
	========================================== */
	
	.common-link-wrapper {
	    padding: 10rem 0 8rem;
	}
	
	.common-link-list {
	    grid-template-columns: repeat(3,1fr);
	    gap: 1.5rem 2rem;
	}

	/* ==========================================
	ブロック
	========================================== */

	.wrapper01 {
		padding: 8rem 0;
	}

	.wrapper02 {
	    padding: 8rem 0 0;
	}

	.wrapper03 {
	    padding: 0 0 8rem;
	}

	/* ==========================================
	ページャー
	========================================== */

	.wp-pagenavi {
		gap: 1rem;
		margin: 4rem 0 0;
	}

	.pagination-page {
		width: 3rem;
		height: 3rem;
		font-size: 1.6rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

	/* ==========================================
	リンクエリア
	========================================== */
	
	.common-link-list {
	    grid-template-columns: repeat(2,1fr);
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

	/* ==========================================
	下層カバー
	========================================== */

	.in-cover {
	    height: 35rem;
	    margin: -5rem 0 0;
		padding-top: ;
	}
	
	.in-cover-sub-title {
	    font-size: 2.2rem;
	}
	
	.in-cover-title {
	    font-size: 2.6rem;
	    margin: 1.5rem 0 0;
	}
	
	.in-cover-decoration01 {
	    width: 25%;
	    right: 1.5rem;
	    bottom: -2.5rem;
	}

	.in-cover-local-wrapper {
		padding-top: 30px;
	}

	/* ==========================================
	リンクエリア
	========================================== */

	.common-link-list {
	    grid-template-columns: repeat(1,1fr);
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */